package intrinsic.flash.desktop;

public class DragOptions extends Object {

	/** Accessors */

	/** Variables */
	public boolean allowLink;
	public boolean allowMove;
	public boolean allowCopy;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public DragOptions() {
}


/** Static Methods */

/** Methods */
public native String toString();

}
